{
  "submission_id": "1468973",
  "keywords": [
    {
      "keyword_id": "18348",
      "keyword_name": "frottage",
      "contributed": "f",
      "submissions_count": "2860"
    },
    {
      "keyword_id": "8168",
      "keyword_name": "herm/herm",
      "contributed": "f",
      "submissions_count": "612"
    },
    {
      "keyword_id": "10969",
      "keyword_name": "joykill",
      "contributed": "f",
      "submissions_count": "6000"
    },
    {
      "keyword_id": "50",
      "keyword_name": "kitsune",
      "contributed": "f",
      "submissions_count": "18515"
    },
    {
      "keyword_id": "691",
      "keyword_name": "nipples",
      "contributed": "f",
      "submissions_count": "91541"
    },
    {
      "keyword_id": "762",
      "keyword_name": "nudity",
      "contributed": "f",
      "submissions_count": "47080"
    },
    {
      "keyword_id": "241",
      "keyword_name": "spooge",
      "contributed": "f",
      "submissions_count": "5018"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "196722"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "25",
  "create_datetime": "2017-10-29 07:10:39.605405+00",
  "create_datetime_usertime": "29 Oct 2017 08:10 CET",
  "last_file_update_datetime": "2017-10-29 07:04:01.671613+00",
  "last_file_update_datetime_usertime": "29 Oct 2017 08:04 CET",
  "username": "FoxyLove",
  "user_id": "183472",
  "user_icon_file_name": "110854_FoxyLove_1629352_sweltering_balls.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/110/110854_FoxyLove_1629352_sweltering_balls.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/110/110854_FoxyLove_1629352_sweltering_balls.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/110/110854_FoxyLove_1629352_sweltering_balls.png",
  "file_name": "2076417_FoxyLove_samxfrey2_preview.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2076/2076417_FoxyLove_samxfrey2_preview.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2076/2076417_FoxyLove_samxfrey2_preview.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2076/2076417_FoxyLove_samxfrey2_preview.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2076/2076417_FoxyLove_samxfrey2_preview.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2076/2076417_FoxyLove_samxfrey2_preview_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2076/2076417_FoxyLove_samxfrey2_preview_noncustom.jpg",
  "thumb_medium_noncustom_x": "108",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "180",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "270",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "2076417",
      "file_name": "2076417_FoxyLove_samxfrey2_preview.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2076/2076417_FoxyLove_samxfrey2_preview.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2076/2076417_FoxyLove_samxfrey2_preview.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2076/2076417_FoxyLove_samxfrey2_preview.jpg",
      "mimetype": "image/png",
      "submission_id": "1468973",
      "user_id": "183472",
      "submission_file_order": "0",
      "full_size_x": "768",
      "full_size_y": "854",
      "screen_size_x": "768",
      "screen_size_y": "854",
      "preview_size_x": "270",
      "preview_size_y": "300",
      "initial_file_md5": "7faf9dd025b44b293264732e3a234dc8",
      "full_file_md5": "0790ef05ba5a3e57c9fcbcf137fd0474",
      "large_file_md5": "0790ef05ba5a3e57c9fcbcf137fd0474",
      "small_file_md5": "df632b8f5e3340fe5529533971e40f59",
      "thumbnail_md5": "a5ad08624dbea67c21083feaae298e96",
      "deleted": "f",
      "create_datetime": "2017-10-29 07:03:09.407152+00",
      "create_datetime_usertime": "29 Oct 2017 08:03 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2076/2076417_FoxyLove_samxfrey2_preview.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2076/2076417_FoxyLove_samxfrey2_preview_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2076/2076417_FoxyLove_samxfrey2_preview_noncustom.jpg",
      "thumb_medium_noncustom_x": "108",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "180",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "270",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "2076418",
      "file_name": "2076418_FoxyLove_samxfrey2x_preview.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2076/2076418_FoxyLove_samxfrey2x_preview.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2076/2076418_FoxyLove_samxfrey2x_preview.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2076/2076418_FoxyLove_samxfrey2x_preview.jpg",
      "mimetype": "image/png",
      "submission_id": "1468973",
      "user_id": "183472",
      "submission_file_order": "1",
      "full_size_x": "768",
      "full_size_y": "854",
      "screen_size_x": "768",
      "screen_size_y": "854",
      "preview_size_x": "270",
      "preview_size_y": "300",
      "initial_file_md5": "8a23a6d8bd4d56a9f4a06099da826f7b",
      "full_file_md5": "e0f90ea5adf958150543a75c40a20b1f",
      "large_file_md5": "e0f90ea5adf958150543a75c40a20b1f",
      "small_file_md5": "a58ec528fc795fc02d4e0886ffdae55c",
      "thumbnail_md5": "edf20797867100da0a55d41765c5f9b5",
      "deleted": "f",
      "create_datetime": "2017-10-29 07:04:01.671613+00",
      "create_datetime_usertime": "29 Oct 2017 08:04 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2076/2076418_FoxyLove_samxfrey2x_preview.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2076/2076418_FoxyLove_samxfrey2x_preview_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2076/2076418_FoxyLove_samxfrey2x_preview_noncustom.jpg",
      "thumb_medium_noncustom_x": "108",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "180",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "270",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "35074",
      "name": "Fun time with Samantha and Frey",
      "description": "Naughty sexy with herms!",
      "count": "8",
      "submission_left_submission_id": "1468969",
      "submission_left_file_name": "2076407_FoxyLove_samxfrey_preview.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2076/2076407_FoxyLove_samxfrey_preview.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2076/2076407_FoxyLove_samxfrey_preview_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2076/2076407_FoxyLove_samxfrey_preview_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "87",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "146",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "219",
      "submission_left_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Here Frey got my fursona Samantha Star-Iko into her wily clutches and teased hir with some serious frottage. Alas the end was was a foregone conclusion to be VERY messy. \n\nEnjoy everyfur! ;3\n\nSamantha Star-Iko belongs to me @FoxyLove.\n\nFrey and commission is by @Freiheit7.\n\nArt done by @joykill.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Here Frey got my fursona Samantha Star-Iko into her wily clutches and teased hir with some serious frottage. Alas the end was was a foregone conclusion to be VERY messy. <br /><br />Enjoy everyfur! ;3<br /><br />Samantha Star-Iko belongs to me \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/FoxyLove'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/110/110854_FoxyLove_1629352_sweltering_balls.png' width='50' height='50' alt='FoxyLove' title='FoxyLove' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/FoxyLove' class='widget_userNameSmall'>FoxyLove</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>.<br /><br />Frey and commission is by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Freiheit7'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/92/92296_Freiheit7_1395170954.freiheit7_hurpuh-durpuh-freiheit.gif' width='50' height='50' alt='Freiheit7' title='Freiheit7' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Freiheit7' class='widget_userNameSmall'>Freiheit7</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>.<br /><br />Art done by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/joykill'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/258/258307_joykill_1_ych_manga_1_.png' width='50' height='50' alt='joykill' title='joykill' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/joykill' class='widget_userNameSmall'>joykill</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Some sexy frottage",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "7",
  "views": "158",
  "latest_file_name": "2076418_FoxyLove_samxfrey2x_preview.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/2076/2076418_FoxyLove_samxfrey2x_preview.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/2076/2076418_FoxyLove_samxfrey2x_preview.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/2076/2076418_FoxyLove_samxfrey2x_preview.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2076/2076418_FoxyLove_samxfrey2x_preview.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2076/2076418_FoxyLove_samxfrey2x_preview_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2076/2076418_FoxyLove_samxfrey2x_preview_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "108",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "180",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "270",
  "latest_thumb_huge_noncustom_y": "300"
}